The following table lists compatibility information between our products when interfacing. If you are not interfacing, you can run other versions of the software programs than listed below. We test our software for compatibility only on the latest versions. 
 
ProductVersion
AuctionMaestro Pro4.7.5
Blackbaud Direct Marketing4.0 SP4 or higher
Blackbaud NetCommunity7.1
Education Edge7.87.164, patch 12 or higher
Financial Edge7.87.164, patch 10 or higher
MapPoint2013
ResearchPoint4.6
PaperSave5.2
Sphere4.1.2.9 Standalone
4.1.2.10 OnDemand
*Note: The Patron Edge is not supported or compatible with .NET framework 4.6, which is installed with The Raiser's Edge 7.96. Contact TopTix Support with any questions.